<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Zonas');

define('TABLE_HEADING_COUNTRY_NAME', 'País');
define('TABLE_HEADING_ZONE_NAME', 'Zonas');
define('TABLE_HEADING_ZONE_CODE', 'Código');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_INFO_EDIT_INTRO', 'Por favor, haga los cambios necesarios');
define('TEXT_INFO_ZONES_NAME', 'Nombre de Zona:');
define('TEXT_INFO_ZONES_CODE', 'Código de Zona:');
define('TEXT_INFO_COUNTRY_NAME', 'País:');
define('TEXT_INFO_INSERT_INTRO', 'Por favor, entre una zona nueva con sus datos relacionados');
define('TEXT_INFO_DELETE_INTRO', '¿Está seguro que desea eliminar esta zona?');
define('TEXT_INFO_HEADING_NEW_ZONE', 'Nueva Zona');
define('TEXT_INFO_HEADING_EDIT_ZONE', 'Editar Zona');
define('TEXT_INFO_HEADING_DELETE_ZONE', 'Eliminar Zona');
?>